

#slideshow { background: #000000; }





html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
margin:0;
padding:0;
border:0;
outline:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:inherit;
vertical-align:baseline;
}

body {
line-height:1;
color:#333333;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
background:#000000;
padding-bottom:130px;
}

:focus {
outline:0;
}

ol,ul {
list-style:none;
}

a:link,a:visited {
text-decoration:none;
color:#171B60;
}

a:hover {
text-decoration:underline;
}

.clear_float {
clear:left;
}

#shadow {
margin:0 auto;
width:980px;
background-color:#FFFFFF;
}

#header {
width:980px;
height:140px;
background-color:#000000;
}

#header_overlay {
display:none;
}


#header #logo
span {
height:36px;
overflow:hidden;
font-family:Helvetica,Arial,sans-serif,arial;
font-weight:bold;
font-size:30px;
line-height:36px;
font-smooth:always;
-webkit-font-smoothing:antialiased;
color:#000000;
margin-top:52px;
margin-left:30px;
display:block;
}

/*
#tab_holder a
span {
background:url(/site_files/11226/12793/styles/tab_sprite.png);
}
*/

#content {
background-color:#171B60;
}

#nav_wrapper {
background-color:#171B60;
}

#nav {
background: #000000;
width:980px;
height:36px;
overflow:hidden;
border-bottom:solid 4px #e31b23;
}

#nav
div {
float:left;
width:163px;
display:block;
text-align:center;
}

#nav div
a {
height:36px;
display:block;
font-family: vcsm; font-weight:  400; font-style: ;
font-size:14px;
font-smooth:always;
-webkit-font-smoothing:antialiased;
line-height:36px;
cursor:pointer;
}

#nav div a:hover{
color:#e31b23;
text-decoration:none;
}

#nav div.active a{
background-color:#e31b23;
color:#ffffff;
}



#nav div.last_nav,#nav
div.end_nav {
width:165px;
}



#main_body {
width:100%;
background-color:#FFFFFF;
}
/*

#main_body
.column {
float:left;
padding:30px 15px;
}

#main_body
.content_column1 {
width:950px;
margin:0 15px;
}

#main_body .content_column1
.column {
width:920px;
}

#main_body
.content_column2 {
width:950px;
margin:0 15px;
}

#main_body .content_column2
.column {
width:445px;
}

#main_body
.content_column3 {
width:950px;
margin:0 15px;
}

#main_body .content_column3
.column {
width:286px;
}

#main_body
.region {
margin:0 0 30px;
}
*/

.galleria-container {
width:925px;
}

#sm_footer_container {
width:908px;
}

#footer {
width:950px;
height:13px;
margin:0 auto;
padding:12px 15px 13px;
font-size:10px;
line-height:10px;
color:#fff;
overflow:hidden;
background-color:#171B60;
}

#footer .footer_decal
a {
background:url(/site_files/styles/assets/rocketspark_logos.png);
width:200px;
height:14px;
display:block;
}

#footer .footer_logo_r,#footer
.footer_logo_tm {
color:#fff;
}

#footer .footer_logo_r
a {
background-position:0 -14px;
color:#fff;
}

#footer .footer_logo_tm
a {
background-position:0 -42px;
color:#fff;
}

#footer
.footer_copyright {
float:left;
opacity:0.3;
-moz-opacity:0.30;
}

#footer
.footer_decal {
float:right;
text-indent:-9999px;
}

/*
#tab_holder {
position:fixed;
top:0;
right:0;
width:110px;
z-index:9;
float:left;
}

#tab_holder
a {
display:block;
margin-bottom:3px;
margin-left:40px;
background:#171B60;
color:#FFFFFF;
text-decoration:none;
font-family:Helvetica,Arial,sans-serif,arial;
font-weight:bold;
font-size:14px;
font-smooth:always;
-webkit-font-smoothing:antialiased;
}

#tab_holder a
span {
display:block;
width:30px;
height:25px;
cursor:pointer;
}

#tab_holder
.tab_group {
padding-bottom:12px;
float:left;
}

#tab_holder
a.tab_top {
width:70px;
height:65px;
float:left;
}

#tab_holder a.tab_top
span {
margin:20px auto;
}


#tab_holder
a.tab_top_text {
width:70px;
height:80px;
float:left;
text-align:center;
}

#tab_holder a.tab_top_text
span {
margin:15px auto 10px;
}

#tab_holder a
span.tab_icon_shop {
background-position:0 0;
}

#tab_holder a
span.tab_icon_blog {
background-position:-30px 0;
}

#tab_holder
a.tab_child {
width:70px;
float:left;
text-align:center;
padding:10px 0;
}
*/


#shop_nav
dd {
background:#ffffff url(/static/shop/images/nav_bg.png) repeat-x bottom;
}

#footer_scripts {
text-indent:-99999px;
}

#main_body
.region {
clear:left;
}

#main_body .text_region
.text_region_text {
width:100%;
display:block;
position:relative;
}

#main_body .text_region,#main_body .text_region
p {
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
line-height:20px;
font-weight:normal;
}

#main_body .text_region
p {
padding-bottom:20px;
}

#main_body .text_region
.heading {
font-family: vcsm; font-weight: 400;
font-size:22px;
font-smooth:always;
-webkit-font-smoothing:antialiased;
line-height:24px;
color:#171B60;
}

#main_body .text_region .text_region_text
ul {
list-style:disc;
margin:10px 0 10px 30px;
padding:0;
}

#main_body .text_region .text_region_text
ol {
list-style:decimal;
margin:10px 0 10px 30px;
padding:0;
}

#main_body .text_region .text_region_text em,#main_body .text_region .text_region_text
i {
font-style:italic;
}

#main_body .text_region .text_region_text
strong {
font-weight:bold;
}

#main_body .text_region .text_region_text
u {
text-decoration:underline;
}

#main_body .text_region .text_region_text
blockquote {
margin-left:40px;
}

#main_body .text_region .text_region_text input[type="text"] {
padding:2px;
margin:0;
background-color:#f5f5f5;
border:1px solid #CCC;
}

#main_body .text_region .text_region_text
textarea {
padding:2px;
margin:0;
background-color:#f5f5f5;
border:1px solid #CCC;
}

#main_body .text_region .text_region_text tr
td {
padding:3px;
vertical-align:top;
}
/*

#main_body .picture_region
.picture_region_holder {
position:relative;
display:block;
margin:0 0 10px;
}

#main_body .picture_region .picture_region_holder
img {
position:absolute;
z-index:1;
margin:5px;
}

#main_body .picture_region
.picture_region_border {
position:absolute;
padding:5px;
background-color:#000000;
display:block;
width:100%;
opacity:0.15;
-moz-opacity:0.15;
filter:alpha(opacity=15);
}
*/

#main_body
.image_link_region {
}

#email_form_address {
visibility:hidden;
display:none;
}

#main_body .email_form_region
.email_form {
width:350px;
height:230px;
}

#main_body .email_form_region .email_form
ul {
float:left;
padding-bottom:5px;
clear:left;
width:350px;
}

#main_body .email_form_region .email_form ul
li {
float:left;
}

#main_body .email_form_region .email_form
.email_form_label {
width:80px;
height:22px;
text-align:right;
padding:0 5px 0 0;
}

#main_body .email_form_region .email_form .email_form_label
span {
color:#333333;
line-height:22px;
opacity:0.7;
-moz-opacity:0.70;
filter:alpha(opacity=70);
display:block;
position:relative;
}

#main_body .email_form_region .email_form
.email_form_field {
width:184px;
height:22px;
}

#main_body .email_form_region .email_form .email_form_field
input {
width:180px;
height:16px;
padding:2px;
margin:0;
background-color:#f5f5f5;
border:1px solid #CCC;
}

#main_body .email_form_region .email_form
.email_form_textareafield {
width:184px;
height:130px;
}

#main_body .email_form_region .email_form .email_form_textareafield
textarea {
width:180px;
height:120px;
padding:2px;
margin:0;
background-color:#f5f5f5;
border:1px solid #CCC;
}

#main_body .email_form_region .email_form
.email_form_submit {
width:184px;
height:22px;
}

#main_body .email_form_region
.email_form_hidden {
display:none;
}

#main_body
.file_upload_region {
}

#main_body .file_upload_region
.file_upload_holder {
background:#f0f0f0 url(/static/cms/images/file_icon.jpg) no-repeat top right;
border:1px solid #ccc;
padding:10px 10px 0;
width:260px;
}

#main_body .file_upload_region .file_upload_holder
h3 {
color:#999;
}

#main_body .file_upload_region .file_upload_holder
a {
color:#171B60;
padding:10px 0 5px 10px;
width:200px;
clear:left;
display:block;
font-size:12px;
line-height:20px;
}

#main_body
.product_region {
}

#main_body .product_region
.product_region_holder {
background-color:#E4E4E4;
padding:10px;
}

#main_body .product_region .product_region_title,#main_body .product_region .product_region_title
a {
font-size:14px;
font-weight:700;
color:#222;
padding-bottom:10px;
}

#main_body .product_region
.product_region_details {
float:left;
width:100%;
}

#main_body .product_region .product_region_details
span {
float:left;
display:block;
width:150px;
font-size:11px;
line-height:14px;
font-weight:400;
color:#666;
}

#main_body .product_region .product_region_details
img {
float:left;
padding:0 10px 10px 0;
line-height:20px;
}

#main_body .product_region
.product_region_details_price {
padding:20px 0 20px 20px;
float:right;
font-size:14px;
font-weight:700;
color:#222;
clear:right;
}

#main_body
.facebook_feed_region {
}

#main_body
.twitter_feed_region {
}

#main_body .social_buttons_region
.sm_folow_background_single {
background:url(/static/cms/images/sm_follow_background.png) no-repeat 0 0;
width:228px;
height:55px;
padding:8px 0 0 8px;
margin-top:7px;
background-position:0 -101px;
}

#main_body .social_buttons_region
.sm_folow_background_both {
background:url(/static/cms/images/sm_follow_background.png) no-repeat 0 0;
width:228px;
height:96px;
padding:6px 0 0 8px;
margin-top:7px;
}

#main_body .social_buttons_region .sm_folow_background_both
div.sm_spacer {
height:7px;
}

#main_body .social_buttons_region .sm_twitter_follow
a {
display:block;
background:url(/static/cms/images/sm_follow_sprite.png) no-repeat 0 0;
background-position:-213px 0;
width:213px;
height:40px;
text-indent:-9999px;
}

#main_body .sm_twitter_follow a:hover {
background-position:-213px -40px;
}

#main_body .social_buttons_region .sm_facebook_follow
a {
display:block;
background:url(/static/cms/images/sm_follow_sprite.png) no-repeat 0 0;
background-position:0 0;
width:213px;
height:40px;
text-indent:-9999px;
}

#main_body .social_buttons_region .sm_facebook_follow a:hover {
background-position:0 -40px;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget
iframe.fb_ltr {
display:none!important;
}

#sm_footer_container {
clear:left;
float:left;
display:block;
padding-right:72px;
}

.vertical-layout
#sm_footer_container {
width:745px;
clear:both;
float:left;
display:block;
padding-right:72px;
position:absolute;
left:0;
bottom:0;
}

#sm_footer_container
.sm_share {
list-style:none;
float:right;
margin-bottom:0;
}

#sm_footer_container .sm_share
li.sm_footer_left {
list-style:none;
margin:0;
padding:0;
float:left;
display:inline;
height:35px;
width:8px;
background:url(/static/cms/images/sm_footer_background_left.png) no-repeat;
}

#sm_footer_container .sm_share
li.sm_footer_mid {
list-style:none;
margin:0;
padding:0;
float:left;
display:inline;
height:35px;
background:url(/static/cms/images/sm_footer_background_mid.png);
}

#sm_footer_container .sm_share li.sm_footer_mid
div {
height:25px;
margin-bottom:-5px;
float:left;
}

#sm_footer_container .sm_share li.sm_footer_mid div
a {
margin:6px 0 0;
display:block;
height:35px;
}

#sm_footer_container .sm_share li.sm_footer_mid
div.sm_follow_spacer {
float:left;
display:block;
height:35px;
width:5px;
}

#sm_footer_container .sm_share li.sm_footer_mid
div.sm_facebook {
margin:8px 0 0;
display:block;
min-width:90px;
}

#sm_footer_container .sm_share li.sm_footer_mid
div.sm_twitter {
margin:8px 0 0;
display:block;
}

#sm_footer_container .sm_share li.sm_footer_mid
div.sm_google {
margin:6px 0 0;
display:block;
min-width:38px;
}

#sm_footer_container .sm_share
li.sm_footer_right {
list-style:none;
margin:0;
padding:0;
float:left;
display:inline;
height:35px;
width:8px;
background:url(/static/cms/images/sm_footer_background_right.png) no-repeat;
}

#sm_footer_container
.sm_follow {
float:right;
margin-bottom:0;
margin-left:12px;
list-style:none;
}

#sm_footer_container .sm_follow
li.sm_footer_left {
list-style-type:none;
margin:0;
padding:0;
float:left;
display:inline;
height:35px;
width:8px;
background:url(/static/cms/images/sm_footer_background_left.png) no-repeat;
}

#sm_footer_container .sm_follow
li.sm_footer_mid {
list-style:none;
margin:0;
padding:0;
float:left;
display:inline;
height:35px;
background:url(/static/cms/images/sm_footer_background_mid.png);
}

#sm_footer_container .sm_follow li.sm_footer_mid
div {
height:25px;
margin-bottom:-5px;
float:left;
}

#sm_footer_container .sm_follow li.sm_footer_mid div
a {
margin:6px 0 0;
display:block;
height:35px;
}

#sm_footer_container .sm_follow li.sm_footer_mid
div.sm_follow_spacer {
float:left;
display:block;
height:35px;
width:5px;
}

#sm_footer_container .sm_follow li.sm_footer_mid div.sm_facebook_follow
a {
background:url(/static/cms/images/sm_follow_fb.png) no-repeat 0 0;
width:23px;
height:24px;
display:block;
text-indent:-9999px;
}

#sm_footer_container .sm_follow li.sm_footer_mid div.sm_twitter_follow
a {
background:url(/static/cms/images/sm_follow_twit.png) no-repeat 0 0;
width:23px;
height:24px;
display:block;
text-indent:-9999px;
}

#sm_footer_container .sm_follow li.sm_footer_mid div a:hover {
background-position:0 -24px;
}

#sm_footer_container .sm_follow
li.sm_footer_right {
list-style:none;
margin:0;
padding:0;
float:left;
display:inline;
height:35px;
width:8px;
background:url(/static/cms/images/sm_footer_background_right.png) no-repeat;
}

#sm_sidebar_container {
float:right;
display:block;
right:0;
width:110px;
height:0;
}

#sm_sidebar_container
.sm_share {
float:right;
margin-bottom:0;
padding-left:40px;
}

#sm_sidebar_container .sm_share
li.sm_footer_left {
list-style-type:none;
margin:0;
padding:0;
clear:left;
float:left;
display:inline;
height:7px;
width:70px;
background:url(/static/cms/images/sm_sidebar_background_top.png) no-repeat;
}

#sm_sidebar_container .sm_share
li.sm_footer_mid {
list-style:none;
width:70px;
margin:0;
padding:0;
clear:left;
float:left;
display:inline;
background:url(/static/cms/images/sm_sidebar_background_mid.png);
}

#sm_sidebar_container .sm_share li.sm_footer_mid
div {
float:left;
clear:left;
}

#sm_sidebar_container .sm_share li.sm_footer_mid
div.sm_follow_spacer {
float:left;
display:block;
height:4px;
width:70px;
}

#sm_sidebar_container .sm_share li.sm_footer_mid
div.sm_facebook {
margin-left:13px;
display:block;
height:60px;
width:52px;
min-height:60px;
}

#sm_sidebar_container .sm_share li.sm_footer_mid
div.sm_twitter {
margin-left:7px;
display:block;
}

#sm_sidebar_container .sm_share li.sm_footer_mid
div.sm_google {
margin-left:23px;
display:block;
width:38px;
height:24px;
min-width:38px;
min-height:24px;
}

#sm_sidebar_container .sm_share
li.sm_footer_right {
list-style:none;
margin:0;
padding:0;
clear:left;
float:left;
display:inline;
height:7px;
width:70px;
background:url(/static/cms/images/sm_sidebar_background_bottom.png) no-repeat;
}

#sm_sidebar_container
.sm_follow {
float:right;
margin-bottom:0;
margin-top:12px;
right:0;
list-style:none;
}

#sm_sidebar_container .sm_follow
li.sm_footer_left {
list-style:none;
margin:0;
padding:0;
clear:left;
float:left;
display:inline;
height:7px;
width:36px;
background:url(/static/cms/images/sm_sidebar_background_top.png) no-repeat;
}

#sm_sidebar_container .sm_follow li.sm_footer_mid
div {
float:left;
clear:left;
}

#sm_sidebar_container .sm_follow li.sm_footer_mid
div.sm_follow_spacer {
float:left;
display:block;
height:4px;
width:35px;
}

#sm_sidebar_container .sm_fllow li.sm_footer_mid div
a {
margin-left:6px;
display:block;
width:35px;
}

#sm_sidebar_container .sm_follow
li.sm_footer_mid {
list-style:none;
width:36px;
margin:0;
padding:0;
clear:left;
float:left;
display:inline;
background:url(/static/cms/images/sm_sidebar_background_mid.png);
}

#sm_sidebar_container .sm_follow li.sm_footer_mid div.sm_facebook_follow
a {
margin-left:7px;
background:url(/static/cms/images/sm_follow_fb.png) no-repeat 0 0;
width:23px;
height:24px;
display:block;
text-indent:-9999px;
}

#sm_sidebar_container .sm_follow li.sm_footer_mid div.sm_twitter_follow
a {
margin-left:7px;
background:url(/static/cms/images/sm_follow_twit.png) no-repeat 0 0;
width:23px;
height:24px;
display:block;
text-indent:-9999px;
}

#sm_sidebar_container .sm_follow li.sm_footer_mid div a:hover {
background-position:0 -24px;
}

#sm_sidebar_container .sm_follow
li.sm_footer_right {
list-style:none;
margin:0;
padding:0;
clear:left;
float:left;
display:inline;
height:7px;
width:36px;
background:url(/static/cms/images/sm_sidebar_background_bottom.png) no-repeat;
}


#nav div a { color: #000000; background: #ffffff; }
#nav div a:hover { background: #ffffff; }
#nav div.active a:hover { background: #E31B23; }

